uuid: 4faccd34-8d38-4088-8435-32875e34f4ce
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_regions_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Regions taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: regiones
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_regions
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_regions
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: regions
migration_dependencies:
  required:
    - gronze_taxonomy_regions
